
eServices - Bug #45

Service Engineer - Available actions 

05/15/2016 11:52 AM - Saja Nakhleh

Status: Closed Start date: 05/15/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: "Push back", "Preview final report" and

"Update transaction details – No need for

fees payment again" Are available

Severity: Normal Environment: QA

Category: Interlock Transaction Number:  

Sub-Category: Worklist Username: Yamalali

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: "Push back", "Preview final report" and

"Update transaction details – No need for

fees payment again" SHOULD NOT be

available in this step!

Test Case ID:  

Description

Pre-Condition:

1- Create new interlock transaction and fill the required fields

2- Submit the transaction

3- Open the transaction from the worklist using the user: fetooh

4- Fill the "Fees amount" field by [0]

5- Click Approve

Steps:

1- Open the transaction by the user "Yamalali"

2- Attach the required attachments

3- Observe the available actions

History

#1 - 05/15/2016 06:33 PM - Ahmad Mustafa

- Status changed from Open to Fixed

- Assignee changed from Ahmad Mustafa to Saja Nakhleh

#2 - 05/16/2016 09:33 AM - Saja Nakhleh

- File 25.GIF added

- Status changed from Fixed to Closed

1- As the Service Engineer can reject the transaction so return it to the applicant to edit,

then the action [Update transaction details – No need for fees payment again] should be available

2- As the Service Engineer is responsible to approve the transaction, the action [preview final report] should be available.

3- The Push back action was removed.

Verified. Kindly consider the attached evidence.
Files

18.GIF 19.5 KB 05/15/2016 Saja Nakhleh

25.GIF 131 KB 05/16/2016 Saja Nakhleh
